using LinqToDB.Mapping;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MasaBlazorApp3.Pojo
{
    [Table("hkc_order_finish")] 
    public class OrderFinish
    {
        [PrimaryKey]
        [Column("id")]
        public int Id { get; set; }

        [Column("pharmacy")]
        public string Pharmacy { get; set; }

        [Column("patient_id")]
        public string PatientId { get; set; }

        [Column("order_no")]
        public string OrderNo { get; set; }

        [Column("state")]
        public int State { get; set; }

        [Column("operator")]
        public string Operator { get; set; }
        
    }
}
